Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IOPC.h File Reference

`#include "IOP_IORC.h"`
`#include "IOP_CodecC.h"`

Include dependency graph for IOPC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Defines
#define | TAO_EXPORT_MACRO TAO_Export

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export